package com.duiba.tuia.youtui.web.tool;

import org.junit.Assert;
import org.junit.Test;

/**
 * Created by zhengjy on 2017/2/22.
 */
public class DpmInfoTest {

    @Test
    public void testDpmInfo(){
        String s = DpmInfo.dpmInfo("xxx",1L,1,2,3);
        Assert.assertNotNull(s);
    }
}


